Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

_FU_P object error during upgrade

Hi Guys,

While trying to upgrade from 8.81 PL07 to 9.0 PL13, it returns an error on object _FU_P. See attached.

Also tried upgrading from 8.81 PL07 to 8.82 PL10 but same error occurs. Please see attached log file.

Would greatly appreciate for your help on this. If you need other information, please let me know.

Thanks.

Regards,

John

error details.png (21875 B)
Tags:
replied

Thanks for your reply. I was able to resolve the issue by changing the collation of the databases based on the information found in the log file.

I was just wondering why would it require to change the collation when the database already uses SAP's recommended collation? Anyway, issue resolved. Thanks.

Regards,

1 View this answer in context
Not what you were looking for? View more on this topic or Ask a question